@charset "UTF-8";

.paraNormal {
  padding: 0 0 1.5em 0;
}

table.paraNormal {
    padding:0;
}

.paraNormal02 {
  padding: 0 0 1.5em 0;
  font-size: 1.0em;
  line-height: 1.6;
}

.indent {
    margin-left: 2em;
    text-indent: -1.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}


/* tableスタイルのリセット------------------------ */


.leftSideWrapper table.tableRest tbody tr {
    background-color: transparent;
}

.leftSideWrapper table.tableRest tbody tr:nth-child(2n) {
    background-color: transparent;
}

.cell_gray {
    background-color: #f4f4f4!important ;
}

.leftSideWrapper table.borderRest {
    border: none;
}

.leftSideWrapper table.borderRest th {
    border: none;
}

.leftSideWrapper table.borderRest td {
    border: none;
}


/* Ulのスタイル------------------------ */
.leftSideWrapper ul.disc {
    list-style: disc;
    margin-left: 20px;
}

.leftSideWrapper ul.non li {
    list-style-type: none;
}

/* 微調整用追加スタイル------------------------ */
/* マージン上 */

.mt0 {
    margin-top: 0px!important ;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt50 {
  margin-top: 50px;
}

.mt70 {
  margin-top: 70px;
}

/* マージン下 */
.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb70 {
  margin-bottom: 70px;
}

/* マージン左 */
.ml05 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}

/* 幅（％） */
.w5 {
  width: 5%;
}

.w10 {
  width: 10%;
}

.w15 {
  width: 15%;
}

.w20 {
  width: 20%;
}

.w25 {
  width: 25%;
}

.w30 {
  width: 30%;
}

.w35 {
  width: 35%;
}

.w40 {
  width: 40%;
}

.w45 {
  width: 45%;
}

.w50 {
  width: 50%;
}

.w55 {
  width: 55%;
}

.w60 {
  width: 60%;
}

.w65 {
  width: 65%;
}

.w70 {
  width: 70%;
}

.w75 {
  width: 75%;
}

.w80 {
  width: 80%;
}

.w85 {
  width: 85%;
}

.w90 {
  width: 90%;
}

.w95 {
  width: 95%;
}

.w100 {
  width: 100%;
}

/* 幅（px） */

.wp44 {
  width: 44px;
}

.wp32 {
  width: 32px;
}

/* フォントサイズ */
.f14 {
  font-size: 14px;
}

.fem12 {
  font-size: 1.2em;
}

.fem15 {
  font-size: 1.5em;
}

.fem20 {
  font-size: 2.0em;
}

span.subText {
font-size: 75.5%;
vertical-align: bottom;
position: relative;
top: 0.1em;
}

/* 装飾 */
.l_dot {
  border-top: dotted 1px;
  padding-top: 10px;
  margin-top: 15px;
}

/* 配置 */
.f_l {
  float: left;
}

.f_r {
  float: right;
}

/* 表 */
.tc_clear {
  background-color: #fff;
  border-top: none;
  border-bottom: none;
}

.tc_clear td {
  background-color: #fff;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}

.tc_clear td {
  background-color: #fff;
}

.centerWrapper table.tw10 {
    width: 10%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw10 {
        width: 100%
    }
}

.centerWrapper table.tw20 {
    width: 20%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw20 {
        width: 100%
    }
}

.centerWrapper table.tw30 {
    width: 30%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw30 {
        width: 100%
    }
}

.centerWrapper table.tw40 {
    width: 40%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw40 {
        width: 100%
    }
}

.centerWrapper table.tw50 {
    width: 50%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw50 {
        width: 100%
    }
}

.centerWrapper table.tw60 {
    width: 60%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw60 {
        width: 100%
    }
}

.centerWrapper table.tw70 {
    width: 70%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw70 {
        width: 100%
    }
}

.centerWrapper table.tw80 {
    width: 80%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw80 {
        width: 100%
    }
}

.centerWrapper table.tw90 {
    width: 90%;
}
@media screen and (max-width: 767px) {
    .centerWrapper table.tw90 {
        width: 100%
    }
}


/* ----------------------------------------------------------------------------------------------------
 *  ma_style
 * --------------------------------------------------------------------------------------------------*/


strong, b {
    font-weight: bold;
}

.leftSideWrapper p.right {
    text-align: right;
}

.leftSideWrapper p.m_red {
    color: red;
}

.leftSideWrapper ul.non li {
    list-style-type: none;
}

.lodgingsBlock02 {
    overflow: hidden;
    width: 800px;
    margin: 0 0 0 0;
}

.lodgingsBlock03 {
    float: left;
    width: 384px;
}

.lodgingsBlock04 {
    float: right;
    width: 384px;
}

.lodgingsBlockTitle {
    border-top: 1px solid #CCCCCC;
}

.lodgingsBlockBody {
    padding: 10px 0 0 0;
}

.h3photo {
    margin-top: 16px;
}

.exampleBlock02 {
    float: left;
    width: 269px;
    padding: 0 0 15px 0;
}

.exampleBlock03 {
    float: right;
    width: 256px;
    padding: 0 0 15px 0;
}

.exampleBlock04 {
    clear: both;
}

.exampleBlock05 {
    width: 268px;
    font-size: 0.8em;
    line-height: 1.3;
    margin-bottom: 10px;
    display: inline-block;
}

.exampleBlock05_2 {
    width: 268px;
    font-size: 0.8em;
    line-height: 1.3;
    margin-bottom: 10px;
    display: inline-block;
}

.exampleBlock06 {
    float: left;
    width: 268px;
    font-size: 0.8em;
    line-height: 1.3;
}

.exampleBlock06 p {
    font-size:12px;
    line-height: 1.3;
}

.m_border1 {
    border: 1px solid #dbdbdb;
    padding: 10px 20px 0px 20px;
}

.m_linkBlock01 {
    margin-left: 0.8em;
    float: left;
    margin-top: 4px;
}

.m_clear {
    clear: both;
    visibility: hidden;
    height: 0;
}

.paraNormal_photo1 {
    float: left;
    width: 200px;
    margin-bottom: 10px;
    padding-right: 24px;
}

.paraNormal_photo2 {
    float: left;
    width: 200px;
    margin-bottom: 10px;
}

.paraNormal dl {
    font-size: 14px;
    padding-left: 1em;
}

.leftSideWrapper .m_top10 {
    margin-top: 10px;
}

.p_left_12 {
    padding-left:　2em;
    text-indent:　-1em;
}

.text_bold_600 {
    font-weight: 600;
    text-indent: -8px;
}

.m_photo {
    float: right;
    padding-left: 20px;
}

.m_photo2 {
    float: left;
    padding-left: 20px;
    width: 56%;
    padding-bottom: 16px;
}

.m_photo3 {
    float: right;
}

/*
.j{
    font-size: 14px;
    line-height: 1.6em;
}
*/

.time {
    background: #f4f4f4;
    padding: 16px;
}

.time2 {
    margin-left: 3.5em;
    text-indent: -3em;
}

.m_time3 {
    margin-left: 1em;
}

.m_btn {
    margin-left: 3em;
}
.resultBlock {
    padding: 0 0 2em 0;
}

.indent_1em {
    margin-left: 1em;
    line-height: 1.5em;
}

.image_center {
    text-align: center;
    margin-top: 20px;
}
.spo_indent_3em {
    margin-left: 3em;
    text-indent: -3em;
}

.m_c {
    background: #f4f4f4;
    clear: both;
    padding: 16px;
}

.m_c2 {
    background: #f4f4f4;
    clear: both;
    padding: 4px;
    margin-top: 16px;
    margin-bottom: 16px;
}

span.m_sup {
    font-size: 70%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}

.m_img img{
    margin-top: -6px;
}

.m_float_img {
    float:left;
}

.symposiumBlock{
    clear: both;
}

.m_max_width {
    width: 482px;
}

.m_wrkshop_photo {
    padding-bottom: 16px;
}

.m_tb_noBorder1 {
    text-align: center;
    background-color: #f4f4f4;
    padding: 2px;
}

.leftSideWrapper table.m_tb_noBorder2 {
    table-layout: auto;
    border-bottom: 0px;
    border-top: 0px;
}

.leftSideWrapper table.m_tb_noBorder2 td {
    vertical-align: baseline;
    border: 0px;
    padding: 16px 8px 16px 8px;
    font-size: 0.74rem;
}

.leftSideWrapper table.m_tb_noBorder2 tbody tr:nth-child(2n) {
    background-color: #fff;
}

.m_dot {
    margin-left: 1.5em;
    text-indent: -0.5em;
}

.m_noindent {
    font-size: 12px;
    margin-left: 10em;
    margin-right: 10em;
}

.m_text-right {
    text-align: right;
    font-size: 12px;
}

.m_pdleft_0 a {
    padding-left: 0;
    margin-left: 0;
}

.m_a {
    font-size: 170%;
    font-weight: 600;
    text-align: center;
}

.m_b {
    font-size: 130%;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
}

.m_b img {
    border: 1px solid #ccc;
    vertical-align: middle;
    margin: 0 8px;
}

.m_red02 {
    font-size: 110%;
    font-weight: 600;
    text-align: center;
    color: red;
    margin-bottom: 10px;
}

.m_list_d {
    /*font-size: 14px;*/
    list-style-type: disc;
    margin-left: 24px;
    margin-bottom: 10px;
}

.m_small {
    /*font-size: 14px;*/
    padding: 1em;
    border: 2px solid #ccc;
    margin-bottom: 16px;
}

.m_ol_de {
    /*font-size: 14px;*/
    list-style-type: decimal;
    margin-left: 24px;
    margin-bottom: 10px;
}

p.m_en {
    border: 1px solid #999;
    padding: 1em;
    margin-bottom: 4px;
}

.m_list_non {
    list-style-type: none;
    /*font-size: 14px;*/
    margin-bottom: 10px;
    padding-left: 1em;
}

.m_strong dt {
    font-weight: bold;
    margin: 0.5em 0;
    padding: 0;
}

.m_sup {
    font-size: 70%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}

.m_box {
    border: 1px solid #999;
    padding: 20px;
}

.tc_clear table td  {
  background-color: #fff;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}

.m_box2 {
    background-color: #f4f4f4;
    padding: 16px;
}

.m_flag_pdright10 {
    padding-right: 10px;
}

.m_h3_mgtop10 {
    margin-top: 10px;
}

.m_dps_fl {
    display: flex;
    justify-content: space-between;
}

.m_logo {
    text-align: center;
}

.n_note {
    font-size: 12px;
}

.m_txt_In td {
    text-indent: 1em;
}

.t_bold {
    font-weight: bold;
}

.m_mid {
    vertical-align: middle;
}

/*
.countryBlock ul li span {
    font-weight: bold;
}
*/

.m_update {
    font-size: 80%;
    text-align: right;
    margin-right: 2em;
    text-decoration: none;
}

.m_bar {
    height: 50px;
    background-color: #222;
    margin: 0;
    padding: 0;
}

.centerWrapper .m_bar ul.item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50px
}

.centerWrapper .m_bar ul.item li a{
    color: #fff;
    font-size: 1.125em;
}

.centerWrapper .m_bar ul.m_item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50px
}

.centerWrapper .m_bar ul.m_item li a{
    color: #fff;
    font-size: 1.125em;
}

/* ----------------------------------------------------------------------------------------------------
 * y_style
 * --------------------------------------------------------------------------------------------------*/

th .representative01 {
  border-bottom: 1px solid #c2c2c2;
  text-align: center;
  display: block;
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
}

th .representative02 {
  text-align: center;
  display: block;
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
}

th .representative03 {
  border-bottom: 1px solid #c2c2c2;
  text-align: center;
  display: block;
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
}


td.representative {
  padding: 5px 0 5px 0;
  vertical-align: middle;
  border-bottom: 1px solid #c2c2c2;
}

td .representative01 {
  border-bottom: 1px solid #c2c2c2;
  display: block;
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
}

td .representative02 {
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
  display: block;
}

td .representative03 {
  border-bottom: 1px solid #c2c2c2;
  display: block;
  padding: 5px 10px 5px 10px;
  vertical-align: middle;
}

.mon dl {
    clear: both;
    font-size: 120%;
    line-height: 1.4;
    margin-bottom: 0.3em;
  font-size: 14px;
}

.mon dt {
    width: 6em;
    float: left;
}

.mon dd {
    margin-left: 7em;
}



/* ----------------------------------------------------------------------------------------------------
 * ms_style
 * --------------------------------------------------------------------------------------------------*/


/* 画像位置 */
.contactBlock02 .f_r {
    float: right;
}

.contactBlock02 .f_l {
    float: left;
    width: 480px;
}


.purposeFootnote {
    overflow: hidden;
    padding: 1.5em 0 0 0;
    background: url(../sicp/images/footnote_bg.gif) no-repeat top left;
}


/* 囲み枠 */
.solid {
    margin: 0;
    padding: 2em;
    border: 1px solid;
    border-color: #c2c2c2;
}
@media screen and (max-width: 767px) {
    .solid {
        padding: 1em;
    }
}



.solid_w35 {
    margin: 0;
    padding: 0.5em;
    border: 1px solid;
    border-color: #c2c2c2;
    width: 35px;
}

.solid_w50 {
    margin: 0;
    padding: 0.5em;
    border: 1px solid;
    border-color: #c2c2c2;
    width: 50px;
}


/* 点線 */
.dotline {
   margin-bottom: 32px;
   border-top: 1px dotted;
   border-color: #c2c2c2;
}

.line {
   border-top: 1px solid;
   border-color: #c2c2c2;
}



/* 段落横並び */
.linkBlock_w400 {
    float: left;
    width: 400px;
    padding: 0 0 2em 0;
}

.linkBlock03 {
    clear: both;
}

/* テキスト */

.r_text {
    text-align: right;
}


.c_text {
    text-align: center !important;
}

.b_line {
  border-bottom: solid 1px;
}


.red {
    color: #cd1b2f;
}

.deepblue {
    color: #004b81;
}


.update {
    font-weight: bold;
    color: #cd1b2f;
}

.super {
vertical-align: super;
}

.indent2 {
    margin-left: 1.5em;
    text-indent: -1.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}


.solid_w45 {
    margin: 0;
    padding: 0.5em;
    border: 1px solid;
    border-color: #c2c2c2;
    width: 45px;
}

/* ----------------------------------------------------------------------------------------------------
 * その他調整 */

.bm{
vertical-align:middle;
}

.mid{
vertical-align:middle;
}

p.result {
    text-indent: -35px;
    padding-left: 35px;
}

.leftSideWrapper table td.number {
    text-align: center;
}

.photo_list {
    margin: 0;
    padding: 0 0 15px 0;
    list-style-type: none;
}

.photo_list li {
    display: table-cell;
    vertical-align: middle;
    padding-right: 20px;
    font-size: 0.75em;
}

.photo_list li a:before {
    content: none;
}

.em {
    font-style: italic;
}

.add_txt {
    border: 1px solid #494949;
    padding: 10px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}


/*研究者マニュアル researchers_manual.html*/

.mail_address {
    display: table;
    width: 600px;
    margin-bottom: 30px;
}

.mail_address .address01 {
    display: table-cell;
}

.mail_address .adress02 {
    display: table-cell;
}

.img_address {
    vertical-align: top;
    padding-bottom: 5px;
}


/*研究者マニュアル エンド*/


/*研究交流実績 partners.html*/

td.left_top {
    border: solid 1px #c2c2c2;
    border-left: none;
    width: 25%;
    font-weight: bold;
}

td.study_t {
    border: solid 1px #c2c2c2;
    border-right: none;
}


td.programe_t {
    border: solid 1px #c2c2c2;
    border-right: none;
    text-align: center;
    width: 15%;
}

th.country {
    background-color: #ebebeb;
    text-align: center;
    font-weight: bold;
    border: solid 1px #c2c2c2;
    border-left: none;
}


th.study {
    background-color: #ebebeb;
    text-align: center;
    font-weight: bold;
    border: solid 1px #c2c2c2;
}

th.programe {
    background-color: #ebebeb;
    text-align: center;
    font-weight: bold;
    border: solid 1px #c2c2c2;
    border-right: none;
}

th.country02 {
    background-color: #ebebeb;
    text-align: center;
    border: solid 1px #c2c2c2;
    font-weight: bold;
    border-left: none;
}

th.study02 {
    background-color: #ebebeb;
    text-align: center;
    border: solid 1px #c2c2c2;
    font-weight: bold;
    border-right: none;
}

h2.title02 {
    color: #fff;
    background-color: #004b81;
    font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
    padding: 7px 0;
    padding-left: 10px;
}

/*研究交流実績 エンド*/


/*Q＆A スタート qa.html*/

#qa dt {
    padding: 8px;
    border-radius: 2px;
    font-size: 1.125em;
    color: #727272;
    font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
    font-weight: 600;
    margin-left: 24px;
    text-indent: -3%;
}

#qa dt:before {
    content: "Q.";
    font-weight: bold;
    margin-right: 8px;
}

#qa dd {
    margin: 10px 16px 20px 30px;
    line-height: 140%;
    text-indent: -20px;
}

#qa dd:before {
    content: "A.";
    font-weight: bold;
    margin-right: 8px;
}

li.qa_text02 {
    padding-top: 8px;
    text-indent: -12px;
}
/*Q＆A エンド*/


/*成果事例 スタート*/

.seikazireiList ul {
    clear: both;
    border-bottom: 1px solid #707070;
    padding: 10px 0;
    margin-bottom: 0;
    border-style: dashed;
}

.seikazireiList ul li:first-child {
    float: left;
    width: 110px;
    font-size: 10px;
}

ul.sekizikai {
    border-top: solid 1px;
    border-style: dashed;
    margin-top: 40px;
}
/*Q＆A エンド*/

/*2018 03 09 nepal*/

.nepal_l {
    float: left;
    width: 48%;
}

.nepal_r {
    float: right;
    width: 48%;
}

.table_ne {
    overflow: hidden;
    width: 975px;
}

.nepal_wrap {
    overflow: hidden;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

td.table_nepal02 {
    padding: 12px;
}

td.table_nepal04 {
    padding: 13px;
}

td.table_nepal06 {
    padding: 11px;
}

td.table_nepal20 {
    padding: 10px;
}

td.table_08 {
    padding: 15px;
}

td.table_nepal12 {
    padding: 14px;
}

td.table_nepal25 {
    padding: 16px;
}

td.table_pnepal10 {
    padding: 12px;
}

td.table_nepal27 {
    padding-bottom: 40px;
}

td.table_nepal23 {
    padding: 10px;
}

td.table_nepal25 {
    padding: 19px;
}

td.table_nepal019 {
    padding: 10px;
}

tr.nepal_boder {
    border: solid 1px #c2c2c2;;
    border-left: none;
    border-right: none;
}

td.table_ne {
    border: solid 1px #c2c2c2;;
    border-left: none;
}

.nepal_gray {
    background-color: #f4f4f4!important;
    border: solid 1px #c2c2c2;;
    border-left: none;
    border-right: none;

}

th.nepal_txt.w30 {
    border-left: solid 1px #c2c2c2;
    background-color: #e9e9e9;
}

td.table_n {
    border-right: solid 1px #c2c2c2;

}

th.nepal_title {
    background-color: #e9e9e9;
}

td.table_ne {
    width: 60%;
}

td.table_nepal06 {
    padding: 14px;
}

td.table_nepal23 {
    padding: 18px;
}

td.table_pnepal10 {
    padding: 10px;
}

td.table_nepal26 {
    padding: 17px;
}

td.table_nepal27 {
    padding-bottom: 30px;
}

article#photo {
    width: 800px;
}

th.kumamoto_title {
    background-color: #e9e9e9;
    border: solid 1px #c2c2c2;
    border-left: none;
    text-align: center;
}

th.kumamoto_title01.w20 {
    background-color: #e9e9e9;
    border: solid 1px #c2c2c2;
}

th.kumamoto_title02.w50 {
    background-color: #e9e9e9;
    border: solid 1px #c2c2c2;
    border-right: none;
    text-align: center;
}

td.table_kumamoto {
    border: solid 1px #c2c2c2;
}

td.kumamoto_ta {
    border: solid 1px #c2c2c2;
}

td.table_k {
    border: solid 1px #c2c2c2;
    border-left: none;
}